Subject: Ticket Assigned - need esc // voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 May 2021 20:01:41 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc // voucher shikha singh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shikha singh Bot:  Hi Shikha Singh ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  65171401 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8263908434 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96565171401            11:49 PM, 30th May                     shikha singh                             11:50 PM, 30th May                     shikha singh                             11:50 PM, 30th May                     shikha singh                    Hi           11:51 PM, 30th May                   Hamza                   Hi Shikha,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            11:51 PM, 30th May                     shikha singh                    Hi hamza           11:51 PM, 30th May                     shikha singh                    Please find attached the picture of item I received today           11:52 PM, 30th May                     shikha singh                    I specially paid shipping fee of 2 kd to get a item and this is how I get it           11:52 PM, 30th May                   Hamza                   We apologies for the inconvenience caused.           11:53 PM, 30th May                     shikha singh                    Now I would be told to return. And then when I order again why should I pay 2 kd for the shipping fee? Is this how they send the item?           11:53 PM, 30th May                   Hamza                   We understand you were expecting the item to arrive to you in perfect condition, and we feel very sorry that on this instance we could not meet your expectations. We will accept a return of your item. Below you will find the process for initiating the return.           11:53 PM, 30th May                     shikha singh                    I want this same item. And now when I order that again why shall I pay 2kd when it's not my mistake?           11:54 PM, 30th May                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           11:54 PM, 30th May                     shikha singh                    I know the return process           11:54 PM, 30th May                     shikha singh                    How will someone get back? Call?           11:54 PM, 30th May                     shikha singh                    I'm initiating the return but I will not pay the shipping for my re order and your team needs to be aware and owe up to the mistake           11:55 PM, 30th May                   Hamza                   You will be contacted via your email address soon enough           11:55 PM, 30th May                     shikha singh                    Okay thanks I will be waiting.           11:56 PM, 30th May                     shikha singh                    Thanks           11:56 PM, 30th May                   Hamza                   Is there anything else I can help you?            11:57 PM, 30th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:00 AM, 31th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2646190